@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


.quality-software {
    text-align: center;
    padding: 10px;
    max-width: 1100px;
    margin: 0 auto;
    padding: 50px 100px;
}

.quality-software h3 {
    color: #12376D;
    font-family: "Raleway", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    text-rendering: optimizeLegibility;
    margin-bottom: 30px;
}

.quality-software p {
    color: #808080;
    font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 30px;
}

.success-details {
    background-color: #F2F2F2;
}

.client-success,
.velocity-dev,
.unique-brickendon {
    max-width: 1100px;
    margin: 0 auto;
    padding: 50px 0;
}

.client-success .value,
.client-success span {
    color: #12376D;
    font-family: "Average Sans", Sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 64px;
    padding-bottom: 0px;
    margin-top: 20px;
}

.client-success p {
    color: #808080;
    font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.client-success h3 {
    margin-top: 20px;
}

.client-success h4 {
    color: #12376D;
    font-family: "Raleway", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    line-height: 24px;
    margin-bottom: 20px;
}

.brickendon-approach {
    background-color: #12376D;
    padding: 50px 0;
}

.brickendon-approach .anchor-blocks a {
    border-style: solid;
    border-width: 1px;
    border-color: #FFFFFF;
    transition: background-color 0.3s, border-color 0.5s, border-radius 0.5s, box-shadow 0.5s;
    margin: 8px;
    max-width: 225px;
    color: #FFFFFF;
    font-family: "Raleway", Sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    padding: 60px 30px;
}


.brickendon-approach .anchor-blocks {
    display: flex;
    position: relative;
    width: 100%;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.brickendon-approach h3 {
    color: #FFFFFF;
    font-family: "Raleway", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    margin-bottom: 30px;
}

.brickendon-approach .anchor-blocks a:hover {
    color: #E95F24;
    border-color: #E95F24;
}

.velocity-dev h3 {
    color: #12376D;
    margin-bottom: 30px;
    font-family: "Raleway", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
}

.velocity-dev p {
    color: #808080;
    font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.velocity-img{
    margin-bottom: 40px;
}

.unique-brickendon {
    padding: 90px 0 0 0;
}

.automation-head {
    text-align: center;
    margin-bottom: 50px;
}

.automation-head h2 {
    color: #12376D;
    font-family: "Raleway", Sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
}

.ae-body {
    display: flex;
    /* align-items: center; */

}

.ae-cont {
    padding-right: 30px;
}

.unique-brickendon .ae-cont svg {
    height: 42px;
    width: auto;
}

.ae-text h5 {
    font-family: "Raleway", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 8px;
    color: #12376D;
    padding-right: 70px;
}

.ae-text p {
    color: #808080;
    font-family: "Raleway", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0px;
    margin-bottom: 25px;
}

.automation-testing .at-body {
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #12376D;
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0);
    transition: background 0.3s, border 0.5s, border-radius 0.5s, box-shadow 0.5s;
    margin-top: 40px;
}

.automation-testing .at-body .row {
    align-items: center;
}

.automation-testing .at-body .at-cont-text {
    padding: 0 80px;
}

@media (max-width:768px) {
    .quality-software {
    padding: 30px 0;
}
.client-success .value, .client-success span {
    font-size: 32px;
    font-weight: 500;
    line-height: 40px;
    padding-bottom: 0px;
    margin-top: 20px;
}
}